Subject: RE: Chiricahua Assignments
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 21 Nov 2001 08:37:13 -0800 (PST)

Attached is a redraft of the assignment agreements based on comments from Bret and Mark Taylor.  Please let me know if you have any comments or questions.

 -----Original Message-----
From: 	Hendry, Brent  
Sent:	Tuesday, November 20, 2001 6:43 PM
To:	Douglas, Stephen H.; Wells, Bret; [email-masked]'; Rohauer, Tanya; Del vecchio, Peter; Korkmas, Deb; Bell, Rebecca; Abrams, Clement; Tawney, Mark
Cc:	St. Clair, Carol; [email-masked]'; Taylor, Mark E (Legal)
Subject:	Chiricahua Assignments

I was informed by Steve Douglas this morning that for tax reasons we need to assign a number of weather transactions ENA entered into with XL Trading Partners Ltd. from ENA to Chiricahua III LLC and Chiricahua V LLC.  These two entities are ultimately wholly owned subsidiaries of ENA.  It is intended that these entities will also enter into a few weather transactions directly with XL Trading Partners Ltd.  All of these transactions must have a term that ends no later than midnight December 31 2001. My understanding is that some time after these transactions are assigned or entered into the Chiricahua entities will be liquidated sometime during the month of December and the weather transactions will be transferred to the parent entity which will subsequently be liquidated and moved to its parent and so on until the transactions end up at ENA.  I would ask Bret or Steve to clarify the process to the extent that I have left anything out or misstated the proposal in broad terms.  If anyone needs a detailed explanation of the process please call Bret at ext. 54390.

I would ask that everyone review the attached documentation in light of the proposal above to give their views from a credit, Dynegy merger agreement, legal, operational, commercial, corporate governance, and guarantor perspective.

I am proposing the following draft documents for the assignment of the ENA trades to Chiricahua III and V entities.  

 << File: ChiricahauIIIAssignment11-19-01.doc >>  << File: ChiricahauVAssignment11-19-01.doc >> 

I am proposing the following blacklined draft master agreements to be entered into between Chiricahua III and V and XL Trading Partners Inc.  These are based on the executed ENA/XL Trading master.  Please note that Chiricahua and XL Trading would be providing parent guaranties in the form previously agreed upon by ENA and XL Trading.  Deb, please note the documents to be delivered section for the Chiricahua entities.  Will we need some new resolutions passed?

 << File: ChiricahuaIII042Cctr(xl trading).doc >>  << File: ChiricahuaV042Cctr(xl trading).doc >> 

I am attaching final drafts of the confirmations that were entered into between the parties.  The first six will be assigned to Chiricahua III and the second six will be assigned to Chiricahua V.  Rebecca, please note that I will need copies of the executed confirmations for these transactions or the document that we sent to XL Trading if they have not yet signed the document by tomorrow midday if at all possible so I can attach them as exhibits.

Chiricahua III

 << File: XL Trading_W10423.1.doc >>  << File: Xl Trading_W10492.1.doc >>  << File: XL Trading_W10522.1.doc >>  << File: XL Trading_W10531.1.doc >>  << File: XL Trading_W10543.1.doc >>  << File: XL Trading_W10544.1.doc >> 

Chiricahua V

 << File: XL Trading_W10545.1.doc >>  << File: XL Trading_W10548.1.doc >>  << File: XL Trading_W10549.1.doc >>  << File: XL Trading_W10552.1.doc >>  << File: XL Trading_W10553.1.doc >>  << File: XL Trading_W10555.1.doc >> 

Please let me know if you have any questions or comments on the documentation.  If you have any comments or questions relating to the tax purpose or process of this series of transactions please call Bret Well at ext. 54390.

Regards,
Brent